[Résolu] HELP : WordPress ne fonctionne plus suite à une mise à jour automatique (Créer un compte)

  • WordPress :5.7
  • Statut : résolu
6 sujets de 1 à 6 (sur un total de 6)
  • Auteur
    Messages
  • #2373418
    Melanie Fagoo
    Participant
    Initié WordPress
    33 contributions

    Bonjour,

    Ma configuration WP actuelle

    • Version de PHP/MySQL : 7.0.33
    • Thème utilisé :  The 7
    • Extensions en place :
    • Nom de l’hébergeur : NUXUIT
    • Adresse du site : http://www.melaniefagoo.fr

    Problème(s) rencontré(s) :

    Bonjour, j’ai reçu un mail de wordpress m’indiquant que mon site est HS, je suis un peu perdue surtout que je ne peux même pas accéder à mon tableau de bord pour essayer de résoudre mon problème.

    Je vous joins le mail reçu :

    ___________________________________________________________________________________________________

    Bonjour !

    Depuis WordPress 5.2, une fonctionnalité native permet de détecter si une extension ou un thème cause une erreur fatale sur votre site, et vous notifie avec cet e-mail automatique.

    Ici, WordPress a trouvé une erreur avec votre thème, « dt-the7 ».

    Commencez par visiter votre site (http://www.melaniefagoo.fr/) pour vérifier s’il y a des problèmes visibles. Ensuite, visitez la page où une erreur a été relevée (http://www.melaniefagoo.fr/wp-admin/plugins.php) et vérifiez si des problèmes sont visibles.

    Veuillez contacter votre hébergeur pour une assistance concernant la résolution de ce problème.

    Si votre site semble cassé ou si vous ne pouvez pas accéder à votre tableau de bord normalement, WordPress dispose maintenant d’un « mode de récupération ». Cela vous permet de vous connecter en sécurité sur votre tableau de bord afin de chercher la source du problème.

    http://www.melaniefagoo.fr/******************

    Pour garder votre site en sécurité, ce lien expirera dans 1 jour. Ne vous inquiétez cependant pas : un nouveau lien vous sera envoyé si l’erreur se présente à nouveau.

    Si vous cherchez de l’aide pour ce problème, les informations suivantes pourraient vous être demandées :
    WordPress version 5.6.2
    Thème actuel : dt-the7 (version )
    Extension actuelle :  (version )
    PHP version 7.0.33

    Détails de l’erreur
    ======================
    Une erreur de type E_ERROR a été causée dans la ligne 1177 du fichier /web7/melaniefagoo/www/wp-content/themes/dt-the7/inc/extensions/core-functions.php. Message d’erreur : Uncaught Error: Class ‘The7_Admin_Dashboard_Settings’ not found in /web7/melaniefagoo/www/wp-content/themes/dt-the7/inc/extensions/core-functions.php:1177
    Stack trace:
    #0 /web7/melaniefagoo/www/wp-content/plugins/Ultimate_VC_Addons/Ultimate_VC_Addons.php(392): presscore_is_silence_enabled()
    #1 /web7/melaniefagoo/www/wp-includes/class-wp-hook.php(287): Ultimate_VC_Addons->brainstorm_as_theme( »)
    #2 /web7/melaniefagoo/www/wp-includes/class-wp-hook.php(311): WP_Hook->apply_filters(NULL, Array)
    #3 /web7/melaniefagoo/www/wp-includes/plugin.php(484): WP_Hook->do_action(Array)
    #4 /web7/melaniefagoo/www/wp-settings.php(535): do_action(‘after_setup_the…’)
    #5 /web7/melaniefagoo/www/wp-config.php(104): require_once(‘/web7/melaniefa…’)
    #6 /web7/melaniefagoo/www/wp-load.php(37): require_once(‘/web7/melaniefa…’)
    #7 /web7/melaniefagoo/www/wp-admin/admin.php(34): require_once(‘/web7/melaniefa…’)
    #8 /web7/melaniefagoo/www/wp-admin/plugins.php(10): require_once(‘/web7/melaniefa…’)
    #9 {main}
    thrown

     

    ______________________________________________________________________________________

    Bien sûr le lien de récupération ne fonctionne pas…

    Avez vous une idée pour m’aider ? Merci

    Mélanie

    #2373420
    PhiLyon
    Modérateur
    Maître WordPress
    28116 contributions

    Bonjour.

    Passe ton PHP en 7.4 chez ton hébergeur https://assistance.groupemagiconline.com/knowledge-base/gerer-la-version-php-de-mon-wordpress/

    Ensuite met à jour WordPress en 5.7, vérifie si ton thème et tes extensions sont à jour.

    🙂

    #2373425
    Melanie Fagoo
    Participant
    Initié WordPress
    33 contributions

    Merci pour votre réponse, j’ai changé le nom du plugin via FTP pour accéder à mon tableau de bord et réinstaller mon thème. Je ne vois pas comment je peux passer mon php en 7.4 sur le portail de mon hébergeur …

     

    #2373426
    PhiLyon
    Modérateur
    Maître WordPress
    28116 contributions

    Je t’ai mis le lien plus haut.

    🙂

    #2373427
    Melanie Fagoo
    Participant
    Initié WordPress
    33 contributions

    Merci, je n’avais pas vu, je suis passer en php 8.0.

    Merci je clôture le billet

     

    #2373443
    PhiLyon
    Modérateur
    Maître WordPress
    28116 contributions

    Fais attention, tous les thèmes et toutes les extensions ne sont pas encore compatibles avec PHP 8.

    🙂

6 sujets de 1 à 6 (sur un total de 6)
  • Vous devez être connecté pour répondre à ce sujet.